
QGIS Application - Bug report #8076

Undocking panel = area that's not redrawn

2013-06-16 08:41 AM - Aren Cambre

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16915

Description

In the attached image, I undocked the Log Messages window by dragging its title bar. Note how the area where it was docked--the

bottom--is not redrawn.

Running version 07ea0aa.

History

#1 - 2013-11-04 11:45 PM - Matthias Kuhn

- Status changed from Open to Feedback

Is this issue still valid or can it be closed?

#2 - 2014-01-30 11:40 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#3 - 2014-06-21 02:45 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

seems fixed in master.

Files

repaint_error.png 246 KB 2013-06-16 Aren Cambre

2025-04-27 1/1


